core/deps/xxHash/cmake_unofficial/CMakeFiles/xxhash.dir/__/xxhash.c.o: \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/xxHash/xxhash.c \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/xxHash/xxhash.h \
 /usr/include/stddef.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/stdint.h \
 /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/stdalign.h \
 /usr/include/stdlib.h /usr/include/sys/types.h \
 /usr/include/machine/types.h /usr/include/sys/ansi.h \
 /usr/include/machine/endian.h /usr/include/sys/endian.h \
 /usr/include/machine/endian_machdep.h /usr/include/arm/endian_machdep.h \
 /usr/include/machine/bswap.h /usr/include/arm/bswap.h \
 /usr/include/aarch64/byte_swap.h /usr/include/sys/bswap.h \
 /usr/include/sys/stdint.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/string.h \
 /usr/include/strings.h /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h /usr/include/limits.h \
 /usr/include/machine/limits.h /usr/include/arm/limits.h \
 /usr/include/sys/syslimits.h \
 /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/xxHash/xxh3.h \
 /usr/include/gcc-10/arm_neon.h /usr/include/gcc-10/arm_fp16.h \
 /usr/include/gcc-10/arm_bf16.h
